BODY {
	font-family:arial, helvetica, sans-serif;
	margin:2% 5%;
	background:url('/mm_icons/mm_background.jpg') repeat-x top #F1F097;
}

BODY.white{
	background:url('') repeat-x top #ffffff;
}

BODY.mags {
	font-family:verdana;
	background-color:#f1f097;
	font-size:x-small;
}
#main_css {
	margin:0 auto;
	max-width:800px;
}


H1.mags { text-align:center; }
H3.mags { text-align:center; }

P.s { font-size:small; }

#athleteMags { font-size:small; }
#athleteMags TD { padding-left:50px; }

#magBox DIV {
	padding:5px;
	border: groove thick gray;
	font-size:x-small;
}
#magBox H3 {
	text-align:center;
}

A { color: #037; text-decoration: none }
A:visited { color:#06a; }
A:hover { text-decoration: underline }

#header {
	font-size:x-large; 
	text-align:center;
	font-weight:bold;
	border: outset thick #007;
	padding:5px 30px;
	background: maroon; 
	color: white;
}
@media handheld { 
	#header {
		font-weight:bold;
		border: outset thick #007;
		padding:3px 10px;
		background: maroon; 
		color: white;
	}
}

#list {
	font-size:small;
}

#indent {
	margin-left:50px;
	font-size:small;
}

.athlete {
	clear:both;
	font-size:x-large;
	font-weight:bold;
}

#overall {
	font-weight:bold;
	color:#a00;
}

#year {
	font-weight:bold;
}

#contest1 { font-size:small; }
#contest2 { }

HR.athlete {
	margin-top:15px;
	height:5px;
	background:#0aa;
}

HR.footer {
	margin-top:15px;
}

#copyright {
	padding:3px;
	border: groove 3px gray;
	font-size:x-small;
}

.overall {
	font-size:large;
	font-weight:bold;
	color:#700;
}

TR { vertical-align:top; }
.own_one { background-color: #ccddcc; }
.own_more { background-color: #ccccdd; }

EM { color:red; font-style:normal; font-weight:bold }

.wzdrag {
	position:fixed;
	top:20px; left:20px;
	background: #777;
}

#picFrame {
	width:auto;
	border: 10px ridge gray;
}

#picLabel {
	position:absolute;
	top:20px; left:20px;
	color:#900;
	font-weight:bold;
	z-index:9950;
}

#picClose {
	position:absolute;
	top:16px; right:16px;
	color:white;
	font-size:large;
	z-index:9951;
}

#alphaList { font-size:x-small; }
#alphaList A { color: #037; }
#alphaList A:visited { color:#06a; }

#alpha {
	text-align:center;
	font-size: small;
}

#alpha A {
	text-align:center;
	margin-left:3px;
    margin-right:3px;
    padding:1px 3px;
    border: thin solid;
    border-style: outset;
	color:black;
}

#twitter{
	outline: #777777 outset thin;
	padding:3px 5px 3px 38px;
	color:#333377;
	background: #f7f7f7 url('/mm_icons/twitter-bird-light-32.png') no-repeat left center;
	text-decoration:none;
}
#twitter:hover {
	color:#3333aa;
}

#twitter:active {
	background-color:#eeeeee;
}